## ros-galactic-libcurl-vendor 2.5.0

=== debian/changelog ===
ros-galactic-libcurl-vendor (2.5.0-2focal) focal; urgency=high

  * Update libcurl_vendor to the latest version (7.75.0). (#60 <https://github.com/ros/resource_retriever/issues/60>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez <alejandro@osrfoundation.org>  Tue, 06 Apr 2021 07:00:00 -0000

ros-galactic-libcurl-vendor (2.4.2-2focal) focal; urgency=high

  * Add an override flag to force vendored build (#58 <https://github.com/ros/resource_retriever/issues/58>)
  * Contributors: Scott K Logan

 -- Alejandro Hernandez <alejandro@osrfoundation.org>  Thu, 18 Mar 2021 07:00:00 -0000

ros-galactic-libcurl-vendor (2.4.1-2focal) focal; urgency=high

  * Update maintainers (#53 <https://github.com/ros/resource_retriever/issues/53>)
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez <alejandro@osrfoundation.org>  Tue, 08 Dec 2020 08:00:00 -0000

ros-galactic-libcurl-vendor (2.4.0-2focal) focal; urgency=high

  * bump curl version to 7.68 (#47 <https://github.com/ros/resource_retriever/issues/47>)
  * Contributors: Dirk Thomas

 -- William Woodall <william@osrfoundation.org>  Wed, 12 Aug 2020 07:00:00 -0000

ros-galactic-libcurl-vendor (2.3.2-2focal) focal; urgency=high

  * export TARGETS in libcurl_vendor (#46 <https://github.com/ros/resource_retriever/issues/46>)
  * Contributors: Dirk Thomas

 -- William Woodall <william@osrfoundation.org>  Wed, 03 Jun 2020 07:00:00 -0000

ros-galactic-libcurl-vendor (2.3.1-2focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 08 May 2020 07:00:00 -0000

ros-galactic-libcurl-vendor (2.3.0-2focal) focal; urgency=high

  * Ignore broken curl-config.cmake (#40 <https://github.com/ros/resource_retriever/issues/40>)
  * Update curl reference from 7.57 to 7.58 (#36 <https://github.com/ros/resource_retriever/issues/36>)
  * Contributors: Nathan Brooks, Scott K Logan

 -- William Woodall <william@osrfoundation.org>  Thu, 30 Apr 2020 07:00:00 -0000

ros-galactic-libcurl-vendor (2.2.0-2focal) focal; urgency=high

  * add .dsv file beside custom environment hook (#30 <https://github.com/ros/resource_retriever/issues/30>)
  * Contributors: Dirk Thomas

 -- William Woodall <william@osrfoundation.org>  Thu, 26 Sep 2019 07:00:00 -0000

ros-galactic-libcurl-vendor (2.1.1-2focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 08 May 2019 07:00:00 -0000

ros-galactic-libcurl-vendor (2.1.0-2focal) focal; urgency=high

  * depend on curl (mapping to curl, libcurl4-openssl-dev) for packaging (#25 <https://github.com/ros/resource_retriever/issues/25>)
  * add missing dependency on pkg-config (#19 <https://github.com/ros/resource_retriever/issues/19>)
  * [libcurl_vendor] convert to ament and setup env hooks for library paths (#14 <https://github.com/ros/resource_retriever/issues/14>)
  * Contributors: Dirk Thomas, Mikael Arguedas, William Woodall

 -- William Woodall <william@osrfoundation.org>  Thu, 21 Jun 2018 07:00:00 -0000

ros-galactic-libcurl-vendor (2.0.0-2focal) focal; urgency=high

  * disable docs and tests for libcurl to avoid needing perl
  * fix libcurl vendor package on Windows and warnings
  * add temporary libcurl_vendor and use it to get curl
  * Contributors: William Woodall

 -- William Woodall <william@osrfoundation.org>  Fri, 08 Dec 2017 08:00:00 -0000

ros-galactic-libcurl-vendor (1.12.3-2focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 27 Mar 2017 07:00:00 -0000

ros-galactic-libcurl-vendor (1.12.2-2focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 10 Jun 2016 21:16:00 -0000

ros-galactic-libcurl-vendor (1.12.1-2focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 10 Jun 2016 17:28:00 -0000

ros-galactic-libcurl-vendor (1.12.0-2focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 23 Mar 2016 07:00:00 -0000

ros-galactic-libcurl-vendor (1.11.6-2focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Sun, 30 Nov 2014 08:00:00 -0000
